Solved

Does the App need a 5G phone to work?

  • 24 September 2023
  • 3 replies
  • 105 views

Badge

Does the Control App need a 5G phone to work?  When I go to install it on my 4G LTE older Samsung .. It says Not Compatible and will not install.

Does it need a minimum Version of the OS on the phone?  NOTHING in the FAQ

It seems a Basic Question.

icon

Best answer by gramps28 24 September 2023, 05:44

View original

3 replies

Userlevel 7
Badge +14

Usually it's the latter and the OS you're running is not supported.

Userlevel 7
Badge +15

It should tell you why your device is not compatible in the Play Store.  Usually older OS versions beyond the support window are not supported.  That might be anything earlier than Android 11.  

Badge

Thanks for the Help!   It looks like I need a newer phone.     LOL

Reply